Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1562 - ip aliases don't work with 2.2.x kernels
Summary: ip aliases don't work with 2.2.x kernels
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-17 15:13 UTC by jaap
Modified: 2015-04-23 15:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-24 17:23:07 UTC


Attachments (Terms of Use)

Description jaap 1999-03-17 15:13:43 UTC
Because /proc/net/*alias* doesn't exist in 2.2.x kernels,
linuxconf incorrectly concludes a kernel doesn't have alias
support, aliases won't be initiated bij startupscripts.

Comment 1 Michael K. Johnson 1999-03-24 17:23:59 UTC
Fixed in linuxconf 1.14

Comment 2 openshift-github-bot 2015-04-23 15:32:46 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/85ecc2e44d5503af187348e96e65fb5563c56ac5
Issue 1562 - relativize paths in client config file


Note You need to log in before you can comment on or make changes to this bug.